@charset "utf-8"; 

/*
==============　CONTENTS　==============

	1：TOP
	2：INTRODUCTION
	3：STORY
	4：STAFF&CAST
	5：TRAILER
	6：THEATER
	7：DOWNLOAD
	8：GOODS
	9：LINK
	10：SITEMAP

========================================
*/

/*
=========================TOP=========================
*/

/* body#home div#mainCnt { width:620px; height:205px; top:50%; left:50%; position:absolute; line-height:1;  } */
/*body#home div#mainCnt { width:898px; height:410px; top:50%; left:50%; position:absolute; line-height:1;  }*/
body#home div#mainCnt { width:898px; height:410px; top:50%; left:50%; position:absolute; line-height:1;  }
 body#home div#mainCnt h1#logo { width:443px; margin:0 auto 10px auto;}
  body#home div#mainCnt p#ba { width:113px; height:113px; left:140px; top:50px; z-index:60; float:left; position:absolute; }
    body#home div#mainCnt p#ba2 { width:159px; height:158px; left:85px; top:25px; z-index:60; float:left; position:absolute; }
  body#home div#mainCnt p#roadShow { width:466px; margin:0 auto 0; }
  body#home div#mainCnt p#columnTitle { width:898px; margin:0; margin-top:25px; margin-bottom:15px; }
  body#home div#mainCnt ul#column { width:898px; margin:0; margin-top:18px auto 0; clear:both; }
  body#home div#mainCnt ul#column li { float:left; display:inline; margin-top:0px; margin-left:5px;}
  body#home div#mainCnt ul#column li.first { margin-top:0px; margin-left:0}
	body#home div#mainCnt div#chicketInfo { width:620px; height:119px; border-bottom:1px solid #fff; }
	  body#home div#mainCnt div#chicketInfo h2 { margin-bottom:13px; }
		body#home div#mainCnt div#chicketInfo ul { overflow:hidden; margin-right:-10px; }
		body#home div#mainCnt div#chicketInfo ul li { display:inline; float:left; margin-right:10px; }




body#home div#page div#rightBlock { position:absolute; top:30px; right:30px; width:200px; }

body#home div#page div#rightBlock div#recentUpdate { margin-bottom:20px; }
body#home div#page div#rightBlock div#recentUpdate h3 { margin-bottom:10px; }
body#home div#page div#rightBlock div#updateInner { width:170px; height:250px; overflow-x: hidden; overflow-y: auto; }
body#home div#page div#rightBlock div#recentUpdate dl { width:150px; margin-bottom:10px; background:url(../../images/line_top_right_dotted.png) repeat-x left top; }
	body#home div#page div#rightBlock div#recentUpdate dl dt { font-size:95%; color:#aaa; padding:10px 0 0 2px; }
	body#home div#page div#rightBlock div#recentUpdate dl dd { font-size:95%; color:#fff; word-break: break-all; }
	body#home div#page div#rightBlock div#recentUpdate dl dd a { text-decoration:underline; word-break: break-all; }


body#home div#page div#rightBlock div#tweet h3 { margin-bottom:10px; }
/* twitter box setting */
	body#home div#page div#rightBlock div#twitterInner { width:170px; height:250px; overflow-x: hidden; overflow-y: auto; }
	body#home div#page div#rightBlock div#tweet div.tweetBox p.tweetBody { width:150px; color:#fff;  padding-top:10px; background:url(../../images/line_top_right_dotted.png) repeat-x left top; word-break: break-all; } 
	body#home div#page div#rightBlock div#tweet div.tweetBox p.postDate { width:150px; color:#aaa; text-align:right; margin-bottom:6px;  break-all; }
	body#home div#page div#rightBlock div#tweet div.tweetBox p.tweetBody a,
	body#home div#page div#rightBlock div#tweet div.tweetBox p.postDate a { color:#aaa; text-decoration:underline;  break-all; }



/*
========================= INTRODUCTION =========================
*/

body#introdcution div#header { height:133px; }
body#introdcution div#header h2 { width:286px; margin: 0 auto; }

body#introdcution div#mainContents { width:875px; height:331px; margin:0 auto; }
	body#introdcution div#mainContents div.contentsInner { width:844px; margin:0 auto; overflow:hidden; height:331px;  position:relative; background:url(../../introduction/images/bg_intorduction.png) no-repeat left top; }
	body#introdcution div#mainContents div.contentsInner div.introInner { height:250px; overflow-y:auto; }
	
	body#introdcution div.contentsInner h3 { line-height:1.6; font-size:140%; color:#fff; margin-bottom:12px; }
	body#introdcution div.contentsInner h4 { line-height:1.5; font-size:125%; color:#fff; padding-top:10px; margin-bottom:10px;  }
	body#introdcution div.contentsInner p { line-height:1.7; font-size:110%; color:#fff; margin-bottom:10px; }

	body#introdcution div#mainContents div.contentsInner div#intro01 div.introInner p { padding-right:25px; }
	body#introdcution div#mainContents div.contentsInner div#intro02 div.introInner p,
	body#introdcution div#mainContents div.contentsInner div#intro03 div.introInner p { padding-right:12px; }

	body#introdcution div.inner { overflow:hidden; }
	body#introdcution div#intro01,
	body#introdcution div#intro02,
	body#introdcution div#intro03,
	body#introdcution div#intro04 { padding-top:15px; }
	
	body#introdcution div#mainContents div.contentsInner ul.cntNavi { left:370px; bottom:10px; position:absolute; }
		body#introdcution div#mainContents div.contentsInner ul.cntNavi li { float:left; display:inline; }
		body#introdcution div#mainContents div.contentsInner ul.cntNavi li.pageNum { margin:5px 18px 0 21px; letter-spacing:0.3em; color:#fff; }
		
		*html body#introdcution div#mainContents div.contentsInner ul.cntNavi li.prev span { display:block; width:15px; height:28px; text-indent:-9999px; background:url(../../introduction/images/btn_prev.png) no-repeat left top; }
		*html body#introdcution div#mainContents div.contentsInner ul.cntNavi li.next span { display:block; width:15px; height:27px; text-indent:-9999px; background:url(../../introduction/images/btn_next.png) no-repeat left top; }

		*html body#introdcution div#mainContents div.contentsInner ul.cntNavi li.prev a { display:block; width:15px; height:28px; text-indent:-9999px; background:url(../../introduction/images/btn_prev.png) no-repeat left top; }
		*html body#introdcution div#mainContents div.contentsInner ul.cntNavi li.next a { display:block; width:15px; height:27px; text-indent:-9999px; background:url(../../introduction/images/btn_next.png) no-repeat left top; }

		body#introdcution div#mainContents div.contentsInner ul.cntNavi li.prev_end,
		body#introdcution div#mainContents div.contentsInner ul.cntNavi li.next_end{ display:block; background:none; text-indent:-9999px; width:15px; }


/*
========================= STORY =========================
*/




body#story div#header { height:133px; }
body#story div#header h2 { width:114px; margin: 0 auto; }

body#story div#mainContents { width:875px; margin:0 auto;  color:#fff;}
	body#story div#mainContents div.contentsInner { overflow:hidden; width:844px; margin:0 auto; position:relative;  background:url(../../story/images/bg_story.png) no-repeat left top; }
		
	body#story div#storytxt { color:#fff; width:95%; margin-left:20px; _margin-left:10px; _margin-bottom:30px;}
	body#story div#storytxt p { text-align:left; margin-bottom:30px; margin-top:10px; font-size:100%; }
	
	body#story div.inner { overflow:hidden; }

	body#story div#chara { color:#fff; width:95%; margin-left:20px; _margin-left:10px; _margin-bottom:20px;}
	body#story div#chara h3 { text-align:left; font-weight:bold; font-size:120%; margin-bottom:5px; }
	body#story div#chara p { text-align:left; margin-bottom:20px; }
	
	body#story div#chara dl { text-align:left; line-height:1.6; }
		body#story div#chara dl { margin-bottom:15px; }
			body#story div#chara dl dt { font-weight:bold; font-size:120%; }
			body#story div#chara dl dd.repesentativeWork { font-size:90%; }



/*
body#story div#header { height:133px; }
body#story div#header h2 { width:114px; margin: 0 auto; }

body#story div#mainContents { width:875px; height:231px; margin:0 auto; }
	body#story div#mainContents div.contentsInner { overflow:hidden; width:844px; margin:0 auto; height:231px; position:relative;  background:url(../../story/images/bg_story.png) no-repeat left top; }
	
	body#story div#jpText { width:100%; float:left; color:#fff;}
	
	body#story div.inner { overflow:hidden; }
	body#story div#story01 { padding-top:40px; }
		body#story div#story01 div#jpText p { line-height:1.9; font-size:110%; }
	
	body#story div#mainContents div.contentsInner ul.cntNavi { left:370px; bottom:15px; position:absolute; }
		body#story div#mainContents div.contentsInner ul.cntNavi li { float:left; display:inline; }
		body#story div#mainContents div.contentsInner ul.cntNavi li.pageNum { margin:5px 18px 0 21px; letter-spacing:0.3em; color:#fff; }
*/

/*
========================= STAFF&CAST =========================
*/

body#staffCast div#header { height:133px; }
body#staffCast div#header h2 { width:242px; margin: 0 auto; }

body#staffCast div#mainContents { width:875px; overflow:auto; }
	body#staffCast div#mainContents div.contentsInner { width:783px; margin:0 auto; overflow:hidden; background:url(../../staffcast/images/bg_staffcast.png) repeat-y left top; }
	
	body#staffCast div#createrBlock { color:#fff; width:350px; float:left; margin-left:20px; _margin-left:10px; }
	body#staffCast div#createrBlock h3 { text-align:center; font-weight:bold; font-size:140%; margin-bottom:15px; }
	
	body#staffCast div#createrBlock dl { text-align:center; line-height:1.6; }
		body#staffCast div#createrBlock dl { margin-bottom:15px; }
			body#staffCast div#createrBlock dl dt { font-weight:bold; font-size:120%; }
			body#staffCast div#createrBlock dl dd.repesentativeWork { font-size:90%; }

		body#staffCast div#voiceCast { width:350px; color:#fff; float:left; margin-left:30px; _margin-left:15px; *margin-bottom:3px; }
		body#staffCast div#voiceCast h3 { text-align:center; font-weight:bold; font-size:140%; margin-bottom:15px; padding-left:30px; }
		body#staffCast div#voiceCast dl { overflow:hidden; }
			
			body#staffCast div#voiceCast dl dt { width:195px; float:left; text-align:right; margin-bottom:5px; }
			body#staffCast div#voiceCast dl dd { margin-left:175px; margin-bottom:5px; }
			body#staffCast div#voiceCast dl .maincast  { font-size:120%; }
			body#staffCast div#voiceCast dl .maincast2 { font-size:120%; margin-bottom:35px; }


/*
========================= TRAILER =========================
*/

body#trailer div#header { height:133px; }
body#trailer div#header h2 { width:157px; margin: 0 auto; }

body#trailer div#mainContents { width:875px; overflow-y:auto; }
	body#trailer div#mainContents div.contentsInner { overflow:hidden; width:783px; margin:0 auto; background:url(../../trailer/images/bg_trailer_02.png) repeat-y left top; }
	
	body#trailer div.inner { overflow:hidden; width:775px; margin:0 auto; padding-top:2px; }
	body#trailer div.trailerBox { width:243px; text-align:center; float:left; }
	body#trailer div#centerBox { margin-left:21px; margin-right:22px; _margin-left:10px; }
		body#trailer div.trailerBox p.thumb { margin-bottom:25px; }
		body#trailer div.trailerBox h3 { margin-bottom:15px; }
		
		body#trailer div.trailerBox ul li { margin-bottom:12px; }
		
		body#trailer div#mainContents div.contentsInner div.playerArea480 { width:483px; height:343px; display:block; margin:0 auto; }
		body#trailer div#mainContents div.contentsInner div.playerArea723 { width:483px; height:583px; display:block; margin:0 auto; }
		
		body#trailer div#mainContents div.contentsInner p.attention { padding-top:20px; color:#fff; text-align:center; }
		body#trailer div#mainContents div.contentsInner p.download { color:#fff; text-align:center; }
		body#trailer div#mainContents div.contentsInner p.download a { color:#fff; text-align:center; text-decoration:none; }
		
		body#trailer div#mainContents div#previewMovie { width:500px; margin:0 auto; }
		
		body#trailer div#mainContents div.contentsInner div.flvEmbed { width:500px; margin:0 auto; }
		body#trailer div#mainContents div.contentsInner p.btnPreview,
		body#trailer div#mainContents div.contentsInner p.btnMoviePV { width:197px; margin:50px auto 0; }
		
		body#trailer div#mainContents div.contentsInner div.flvEmbed_box    { width:500px; margin:0 auto 90px auto; }
		body#trailer div#mainContents div.contentsInner div.flvEmbed_box h3 { width:500px; margin:0 auto 25px auto; }
		body#trailer div#mainContents div.contentsInner div.end             { width:500px; margin:0 auto; }


/*
========================= THEATER =========================
*/

body#theater div#header { height:133px; }
body#theater div#header h2 { width:172px; margin: 0 auto; }
body#theater div#mainContents  { width:875px; }
body#theater div#contents div#mainContents div#contentScroll { position:relative; }

	body#theater div#mainContents div.contentsInner { width:780px; margin:0 auto; }
	
	body#theater div.contentsInner h3 { width:290px; margin:0 auto 50px; }	
	*html body#theater div.contentsInner h3 { text-indent:-9999px;  widows:290px; height:89px; display:block; background:url(../../theater/images/h3_theater.gif) no-repeat left top;}
	body#theater div.contentsInner p#bdSell { width:276px; margin:30px auto 26px; }
	*html body#theater div.contentsInner p#bdSell { text-indent:-9999px;  widows:276px; height:49px; display:block; background:url(../../theater/images/txt_bd_sell.gif) no-repeat left top;}
	body#theater div.contentsInner p#bdSellnote { width:363px; margin:0 auto 25px; }
	*html	body#theater div.contentsInner p#bdSellnote { width:363px; height:14px; margin:0 auto 25px; display:block; text-indent:-9999px; background:url(../../theater/images/txt_bdsell_note.gif) no-repeat left top; }

	body#theater div.contentsInner div#theaterInfo { width:780px;}
	body#theater div.contentsInner div#theaterInfo div.inner { background:url(../../theater/images/bg_theater.gif) repeat-y left top; }
	body#theater div.contentsInner div#theaterInfo dl { margin-bottom:20px; margin-left:25px; overflow:hidden; }
	body#theater div.contentsInner div#theaterInfo dl dt.theaterName { color:#fff; font-size:120%; width:260px; float:left; font-weight:bold; margin-bottom:5px; }
		body#theater div.contentsInner div#theaterInfo dl dt.theaterName span.previewDate { font-size:80%; font-weight:normal; display:block; }
	body#theater div.contentsInner div#theaterInfo dl dd.theaterInfo { color:#fff; width:360px; float:left; }
	body#theater div.contentsInner div#theaterInfo dl dd.website { margin-top:5px; }
	body#theater div.contentsInner div#theaterInfo dl dd.website a { padding:1px 10px; color:#000; font-size:10px; text-decoration:none; background:#fff; }
	
	body#theater div.contentsInner div#yogenCinema { height:88px; border-top:1px solid #fff; text-align:center; padding-top:30px; zoom:1; position:relative; }
	body#theater div.contentsInner div#yogenCinema h4 { margin:0 auto 18px; }
		*html body#theater div.contentsInner div#yogenCinema h4 { margin-left:248px; widows:286px; height:21px; display:block; text-indent:-9999px; background:url(../../theater/images/h4_yuigon.gif) no-repeat left top; }
		body#theater div.contentsInner div#yogenCinema ul li#yokokuCinema01 { margin-bottom:9px; }
		
		*html body#theater div.contentsInner div#yogenCinema ul li#yokokuCinema01 { width:410px; height:15px; display:block; text-indent:-9999px; background:url(../../theater/images/txt_yuigon_cinema_tokyo_osa.gif) no-repeat left top; }
		*html body#theater div.contentsInner div#yogenCinema ul li#yokokuCinema02 { width:302px; height:15px; display:block; text-indent:-9999px; background:url(../../theater/images/txt_cinema_nagoya.gif) no-repeat left top; }


/*
========================= GOODS =========================
*/

body#goods div#header { height:133px; }
body#goods div#header h2 { width:125px; margin: 0 auto; }
body#goods div#mainContents  { width:875px; overflow-y:auto; }

	body#goods div#mainContents div.contentsInner { width:754px; margin:0 auto; padding-top:15px; background:url(../../goods/images/bg_goods.png) repeat-y left top; }
	body#goods div#mainContents div.inner { overflow:hidden; }
	
	/*body#goods div#mainContents ul { margin-right:-50px; margin-left:84px; zoom:1; }
		body#goods div#mainContents ul li { width:150px; text-align:center; float:left; margin-right:50px; display:inline; }
		body#goods div#mainContents ul li p.thumb { margin-bottom:12px; }
		body#goods div#mainContents ul li p.caption { color:#fff; margin-bottom:20px; }
	*/
	
	body#goods div#mainContents div.goodBlock { overflow:hidden; margin-bottom:30px; padding-bottom:20px; color:#fff; border-bottom:1px solid #fff; }
		body#goods div#mainContents div.goodBlock div.thumbBox { float:left; width:180px; text-align:center; margin-right:12px; margin-left:23px; _margin-left:12px; }
			body#goods div#mainContents div.goodBlock p.thumb { margin-bottom:15px; }
		
		body#goods div#mainContents div.goodBlock div.dataBox { float:left; width:535px; _width:530px; }
			body#goods div#mainContents div.goodBlock div.dataBox h3 { font-weight:bold; font-size:140%; margin-bottom:10px; }
			
			body#goods div#mainContents div.goodBlock div.dataBox p strong { font-weight:bold; }
			
			/*
			body#goods div#mainContents div.goodBlock div.dataBox h4.releaseDate { margin-bottom:15px; font-weight:normal; }
			body#goods div#mainContents div.goodBlock div.dataBox ul.goodInfo { margin-bottom:18px; }
			body#goods div#mainContents div.goodBlock div.dataBox dl.amenity { margin-bottom:15px; overflow:hidden; }
				body#goods div#mainContents div.goodBlock div.dataBox dl.amenity dt { width:5em; float:left; }
				body#goods div#mainContents div.goodBlock div.dataBox dl.amenity dd { margin-left:5em; }
			
			body#goods div#mainContents div.goodBlock div.dataBox dl.detail dt { font-weight:bold; margin-bottom:6px; } 
			body#goods div#mainContents div.goodBlock div.dataBox dl.detail dd { padding-left:8px; }
			*/

/*
========================= DOWNLOAD =========================
*/

body#download div#header { height:133px; }
body#download div#header h2 { width:219px; margin: 0 auto; }

body#download div#mainContents { width:875px; height:320px; }
	body#download div#mainContents div.contentsInner { overflow:hidden; margin:0 auto; width:713px;  background:url(../../download/images/bg_download.png) repeat-y left top; }
	
	body#download div.downloadBox { width:60%; text-align:center;margin:0 auto; }
		body#download div.downloadBox p.thumb { margin-bottom:25px; }
		body#download div.downloadBox h3 { margin-bottom:15px; }
		
		body#download div.downloadBox ul li { margin-bottom:12px; }
			body#download div.downloadBox ul li.mrgleft { margin-left:-15px; }

/*
========================= SPECIAL =========================
*/

body#special div#header { height:133px; }
body#special div#header h2 { width:142px; margin: 0 auto; }
body#special p.line { margin-top:25px;margin-left:98px;}

body#special div#mainContents { width:875px; height:250px; position:relative; margin:0 auto;  }
	body#special div#mainContents div.contentsInner { width:713px; margin:0 auto; overflow:hidden;}
	
	/* 壁紙 */
	body#special div.special_wallBox { width:696px; text-align:center;margin:0 auto 60px auto; }
		body#special div.special_wallBox h3 { margin-top:0px; margin-bottom:22px; font-size:120%; color:#fff; }
		body#special div.special_wallBox h4 { margin-top:25px; margin-bottom:15px; font-size:120%; color:#fff; }
		body#special div.special_wallBox .key    {width:400px; height:562px; background:url(../../special/images/key.jpg) no-repeat; margin:0 auto 25px auto;}
		body#special div.special_wallBox .sample {width:300px; margin:0 auto 25px auto;}
		body#special div.special_wallBox p.dotline { font-size:0;height:7px;margin:0 auto; clear:both;}
		body#special div.special_wallBox ul li {width:345px; height:16px; text-align:center; margin:0 auto; padding:13px 0 15px 0; float:left;}
		body#special div.special_wallBox ul li.line { background:url(../../special/images/wall_btn_line.png) no-repeat right;}
	
	/* コラム */
	body#special div.specialBox { width:696px; text-align:center;margin:0 auto; }
		body#special div.specialBox h3 { margin-top:0px; margin-bottom:22px; font-size:120%; color:#fff; }
		body#special div.specialBox p.caption { font-size:0;height:15px;color:#aaa; margin:14px auto;}
		body#special div.specialBox p.dotline { font-size:0;height:7px;margin:0 auto;}
		body#special div.specialBox p.mrgTop { margin-top:60px;}
		
		
		

/*
========================= Utilities LINK =========================
*/

body#utilitiesLink div#header { height:133px; }
body#utilitiesLink div#header h2 { width:114px; margin: 0 auto; }

body#utilitiesLink div#mainContents { width:875px; height:250px; position:relative; margin:0 auto;  }
	body#utilitiesLink div#mainContents div.contentsInner { width:713px; margin:0 auto; overflow:hidden; background:url(../../utilities/images/bg_links.png) repeat-y left top; }
	
	body#utilitiesLink div.linkBox { width:40%; text-align:center;margin:0 auto; }
		body#utilitiesLink div.linkBox h3 { margin-top:2px; margin-left:-6px; font-size:120%; color:#fff; }
		body#utilitiesLink div.linkBox h3 a { text-decoration:none; }
		body#utilitiesLink div.linkBox p.caption { color:#aaa; margin-left:-6px; }
		body#utilitiesLink div.linkBox p.whiteBox { margin:20px 0 15px; margin-left:-6px; }
		
		body#utilitiesLink div.linkBox p.mrgTop { margin-top:60px; }



